---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-17T00:05:07-07:00
# Domínio: wavysurfcamp.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-17T00:05:07-07:00
  source_domain: wavysurfcamp.com

company:
  name: "Wavy Surf Camp | Surf Lessons & Surf Camp in Sagres, Algarve"
  url: https://wavysurfcamp.com
  description: "Wavy Surf Camp - Experience surf camp in Sagres, Algarve, Portugal. Surf lessons for all levels, glamping accommodation and delicious food."
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/wavysurfcamp-com
  sitemap: https://www.netmeios.com/ai-sitemaps/wavysurfcamp-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/wavysurfcamp-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/wavysurfcamp-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
